[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sysutils' (#rtl)

# BoolToStr

Convert a boolean value to a string.

## Declaration

Source position: line 0

`function BoolToStr(`
`B: Boolean;`
`UseBoolStrs: Boolean = false`
`):String; function BoolToStr(`
`B: Boolean;`
`const TrueS: String;`
`const FalseS: String`
`):String;`

## Description

BoolToStr converts the boolean B to one of the strings 'TRUE' or 'FALSE'

## Errors

None.

## See also

StrToBool |  | Convert a string to a boolean value

The latest version of this document can be found at lazarus-ccr.sourceforge.net.